## libgit-annex-perl 0.002

=== debian/changelog ===
libgit-annex-perl (0.002-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-dist-zilla.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 24 Feb 2020 07:40:31 -0700

libgit-annex-perl (0.001-1) unstable; urgency=medium

  * Initial upload to Debian.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 12 Feb 2020 13:03:44 -0700
