=== debian/control ===
Source: libgit-annex-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Sean Whitton <spwhitton@spwhitton.name>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-dist-zilla,
 libdist-zilla-plugin-git-perl,
 libdist-zilla-plugin-podweaver-perl,
Build-Depends-Indep:
 git-annex <!nocheck>,
 libcapture-tiny-perl,
 libdata-compare-perl,
 libdigest-md5-file-perl,
 libfile-chdir-perl,
 libfile-chmod-perl,
 libfile-slurp-perl,
 libgit-repository-perl,
 libgit-wrapper-perl,
 libipc-system-simple-perl,
 libscalar-list-utils-perl,
 libterm-readkey-perl,
 libtest-simple-perl,
 libtry-tiny-perl,
 perl (>= 5.28.0),
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-annex-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-annex-perl.git
Homepage: https://metacpan.org/release/Git-Annex

Package: libgit-annex-perl
Architecture: all
Depends:
 libdata-compare-perl,
 libdigest-md5-file-perl,
 libfile-chdir-perl,
 libfile-chmod-perl,
 libgit-repository-perl,
 libgit-wrapper-perl,
 libipc-system-simple-perl,
 libscalar-list-utils-perl,
 libterm-readkey-perl,
 libtry-tiny-perl,
 perl (>= 5.28.0),
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 git-annex,
Description: Perl interface to git-annex repositories
 Perl interface to git-annex repositories, and some scripts which make
 use of this interface.  Requires git-annex installed to be useful.
 .
 Git::Annex -- class representing a git-annex repository
 .
 annex-to-annex -- use hardlinks to migrate files between git annex repos
 .
 annex-review-unused -- interactively process `git annex unused` output
