=== debian/tests/control ===
Test-Command: prove --verbose --norc
Depends: @,
 git-annex,
 libfile-slurp-perl,
 libcapture-tiny-perl
