## libgit-annex-perl 0.006

=== debian/changelog ===
libgit-annex-perl (0.006-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 27 Mar 2020 13:49:09 -0700

libgit-annex-perl (0.006-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 24 Mar 2020 11:12:23 -0700

libgit-annex-perl (0.005-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 23 Mar 2020 12:03:32 -0700

libgit-annex-perl (0.004-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 18 Mar 2020 17:30:48 -0700

libgit-annex-perl (0.003-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 14 Mar 2020 13:54:26 -0700

libgit-annex-perl (0.003-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 11 Mar 2020 14:43:32 -0700

libgit-annex-perl (0.002-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 02 Mar 2020 07:56:15 -0700

libgit-annex-perl (0.002-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Add debian/tests/pkg-perl/use-name and switch to standard pkg-perl
    autotests.

  [ Sean Whitton ]
  * Tighten git-annex build-dep to require 7.20191009.
    For the sake of attempts to build this package on buster.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 28 Feb 2020 16:05:33 -0700
