## libgit-annex-perl 0.007

=== debian/changelog ===
libgit-annex-perl (0.007-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release.
  * Add compatibility symlink annex-review-unused -> git-annex-reviewunused.

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 28 Feb 2021 13:30:14 -0700
