=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libdist-zilla-plugin-git-perl,
  libdist-zilla-plugin-podweaver-perl,
 Build-Depends-Indep:
- git-annex <!nocheck>,
+ git-annex (>= 7.20191009) <!nocheck> ,
  libcapture-tiny-perl,
  libdata-compare-perl,
  libdigest-md5-file-perl,
@@ -29,6 +29,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-annex-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-annex-perl.git
 Homepage: https://metacpan.org/release/Git-Annex
+Testsuite: autopkgtest-pkg-perl
 
 Package: libgit-annex-perl
 Architecture: all
