## libgit-annex-perl 0.008

=== debian/changelog ===
libgit-annex-perl (0.008-2) unstable; urgency=medium

  * Add build-dep on tzdata (Closes: #1099316).
    Thanks to Jochen Sprickerhof for the report.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 04 Mar 2025 19:31:15 +0800

libgit-annex-perl (0.008-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 23 Dec 2022 23:08:58 -0700

libgit-annex-perl (0.007-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + libgit-annex-perl: Drop versioned constraint on perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 15:10:49 +0000
