=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-dist-zilla,
  libdist-zilla-plugin-git-perl,
  libdist-zilla-plugin-podweaver-perl,
@@ -24,8 +24,9 @@
  libterm-readkey-perl,
  libtest-simple-perl,
  libtry-tiny-perl,
- perl (>= 5.28.0),
-Standards-Version: 4.5.0
+ perl,
+ tzdata,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-annex-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-annex-perl.git
 Homepage: https://metacpan.org/release/Git-Annex
@@ -44,7 +45,7 @@
  libscalar-list-utils-perl,
  libterm-readkey-perl,
  libtry-tiny-perl,
- perl (>= 5.28.0),
+ perl,
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
