=== debian/watch ===
version=4
https://git.spwhitton.name/p5-Git-Annex \
    /snapshot/p5-Git-Annex-([\d\.]+)\.tar\.gz debian uupdate
